[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TWinBindings.ServiceType

Type of service

## Declaration

Source position: daemonapp.pp line 206

`published property TWinBindings.ServiceType: TServiceType read FServiceType write FServiceType;`

## Description

ServiceType specifies what kind of service is being installed.

This property is only used during installation of the service.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.